/* Copyright 2015 Pebble Design Pty Ltd. All Rights Reserved. */


/* BC Template - Reset CSS v1.03 */

html,
body {
	width: 100%;
	height: 100%;
	min-height: 100%;
	font-smooth: always;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%
}

* {
	background: transparent;
	font-family: sans-serif;
	font-size: 100%;
	font: inherit;
	line-height: 1;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	text-decoration: none;
	vertical-align: baseline
}

*,
:before,
:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
	display: block
}

section {
	position: relative;
	clear: both
}

img {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	display: block
}

input {
	line-height: normal
}

input,
select {
	vertical-align: middle
}

input[type='checkbox'],
input[type='radio'] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

input[type='button'],
input[type='submit'],
button {
	cursor: pointer;
	-webkit-appearance: none
}

textarea {
	overflow: auto
}

hr {
	height: 1px;
	margin: 15px 0;
	padding: 0;
	border: 0;
	border-top: 1px solid #eee;
	display: block;
	clear: both -webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box
}

del {
	text-decoration: line-through
}

b,
strong {
	font-weight: 700
}

a.tel {
	cursor: default!important
}

a.anchor {
	position: relative;
	top: 0;
	visibility: hidden;
	display: table;
	clear: both
}

.clear {
	clear: both
}

.clearfix:before,
.clearfix:after {
	content: ' ';
	display: table
}

.clearfix:after {
	clear: both
}

.hidden,
.hidden0,
.hide,
.hide0 {
	display: none!important
}
